<span style='color: #000'>337 frames</span>	<span style='color: #900'>6,144 KB</span>	<span style='color: #090'>1,463.52 ms</span>	<span style='color: #009' title='Quirksmode'><span style='color: #c00'>ON</span></span><br />
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  The each() function is deprecated. This message will be suppressed on further calls</p>
<p>Filename: include/style.cls.php</p>
<p>Line Number: 784</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\style.cls.php<br />
			Line: 784<br />
			Function: each			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\style.cls.php<br />
			Line: 718<br />
			Function: get_font_family			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 165<br />
			Function: __get			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 333<br />
			Function: _layout_line			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 479<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 509<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 387<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 479<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 509<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 387<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 479<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 509<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 387<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 479<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 509<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 387<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 479<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 509<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 387<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 479<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 509<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 387<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 479<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 509<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 387<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 479<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 509<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 387<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 479<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 509<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 387<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Warning</p>
<p>Message:  A non-numeric value encountered</p>
<p>Filename: include/page_frame_decorator.cls.php</p>
<p>Line Number: 439</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_decorator.cls.php<br />
			Line: 439<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 725<br />
			Function: check_page_break			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 479<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 509<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 387<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 479<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 509<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 387<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 479<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 509<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 387<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\inline_positioner.cls.php<br />
			Line: 60<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 546<br />
			Function: position			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 331<br />
			Function: position			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\inline_frame_reflower.cls.php<br />
			Line: 64<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_cell_frame_reflower.cls.php<br />
			Line: 86<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_row_frame_reflower.cls.php<br />
			Line: 41<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_row_group_frame_reflower.cls.php<br />
			Line: 38<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 469<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\inline_positioner.cls.php<br />
			Line: 60<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 546<br />
			Function: position			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_decorator.cls.php<br />
			Line: 189<br />
			Function: position			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 336<br />
			Function: add_frame_to_line			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\inline_frame_reflower.cls.php<br />
			Line: 64<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_cell_frame_reflower.cls.php<br />
			Line: 86<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_row_frame_reflower.cls.php<br />
			Line: 41<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_row_group_frame_reflower.cls.php<br />
			Line: 38<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 469<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Warning</p>
<p>Message:  A non-numeric value encountered</p>
<p>Filename: include/page_frame_decorator.cls.php</p>
<p>Line Number: 439</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_decorator.cls.php<br />
			Line: 439<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 725<br />
			Function: check_page_break			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Warning</p>
<p>Message:  A non-numeric value encountered</p>
<p>Filename: include/page_frame_decorator.cls.php</p>
<p>Line Number: 439</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_decorator.cls.php<br />
			Line: 439<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 725<br />
			Function: check_page_break			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Warning</p>
<p>Message:  A non-numeric value encountered</p>
<p>Filename: include/page_frame_decorator.cls.php</p>
<p>Line Number: 439</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_decorator.cls.php<br />
			Line: 439<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 725<br />
			Function: check_page_break			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Warning</p>
<p>Message:  A non-numeric value encountered</p>
<p>Filename: include/page_frame_decorator.cls.php</p>
<p>Line Number: 439</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_decorator.cls.php<br />
			Line: 439<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 725<br />
			Function: check_page_break			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_reflower.cls.php<br />
			Line: 164<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 559<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 479<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\cellmap.cls.php<br />
			Line: 363<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 509<br />
			Function: add_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 387<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\inline_positioner.cls.php<br />
			Line: 60<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 546<br />
			Function: position			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 331<br />
			Function: position			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\inline_frame_reflower.cls.php<br />
			Line: 64<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\inline_frame_reflower.cls.php<br />
			Line: 64<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\inline_frame_reflower.cls.php<br />
			Line: 64<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_cell_frame_reflower.cls.php<br />
			Line: 86<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_row_frame_reflower.cls.php<br />
			Line: 41<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_row_group_frame_reflower.cls.php<br />
			Line: 38<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 469<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: 8192</p>
<p>Message:  Function create_function() is deprecated</p>
<p>Filename: include/text_frame_reflower.cls.php</p>
<p>Line Number: 374</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 374<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\inline_positioner.cls.php<br />
			Line: 60<br />
			Function: get_min_max_width			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 546<br />
			Function: position			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_decorator.cls.php<br />
			Line: 189<br />
			Function: position			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\text_frame_reflower.cls.php<br />
			Line: 336<br />
			Function: add_frame_to_line			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\inline_frame_reflower.cls.php<br />
			Line: 64<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\inline_frame_reflower.cls.php<br />
			Line: 64<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\inline_frame_reflower.cls.php<br />
			Line: 64<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_cell_frame_reflower.cls.php<br />
			Line: 86<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_row_frame_reflower.cls.php<br />
			Line: 41<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_row_group_frame_reflower.cls.php<br />
			Line: 38<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\table_frame_reflower.cls.php<br />
			Line: 469<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\block_frame_reflower.cls.php<br />
			Line: 722<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 138<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Warning</p>
<p>Message:  "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"?</p>
<p>Filename: include/text_renderer.cls.php</p>
<p>Line Number: 123</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\autoload.inc.php<br />
			Line: 23<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\autoload.inc.php<br />
			Line: 23<br />
			Function: require_once			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 253<br />
			Function: spl_autoload_call			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 111<br />
			Function: _render_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 185<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 147<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Warning</p>
<p>Message:  A non-numeric value encountered</p>
<p>Filename: include/inline_renderer.cls.php</p>
<p>Line Number: 132</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\inline_renderer.cls.php<br />
			Line: 132<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 283<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 113<br />
			Function: _render_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 185<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 185<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 185<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 185<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 185<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 147<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Warning</p>
<p>Message:  A non-numeric value encountered</p>
<p>Filename: include/inline_renderer.cls.php</p>
<p>Line Number: 132</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\inline_renderer.cls.php<br />
			Line: 132<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 283<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 113<br />
			Function: _render_frame			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 185<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 185<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 185<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 185<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 185<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\renderer.cls.php<br />
			Line: 185<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\page_frame_reflower.cls.php<br />
			Line: 147<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\frame_decorator.cls.php<br />
			Line: 556<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf\include\dompdf.cls.php<br />
			Line: 817<br />
			Function: reflow			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\helpers\dompdf_helper.php<br />
			Line: 11<br />
			Function: render			</p>

		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\application\modules\payout\controllers\Payout_set.php<br />
			Line: 154<br />
			Function: pdf_create			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: D:\Xampp\htdocs\spps\index.php<br />
			Line: 324<br />
			Function: require_once			</p>

		
	

</div>